Bug 1567094 - copyq-v3.3.1 is available
Summary: copyq-v3.3.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: copyq
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Gerald Cox
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-13 12:12 UTC by Upstream Release Monitoring
Modified: 2018-04-27 04:02 UTC (History)
1 user (show)

Fixed In Version: copyq-3.3.1-1.fc27 copyq-3.3.1-1.fc26 copyq-3.3.1-1.fc28
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-04-23 15:51:12 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2018-04-13 12:12:57 UTC
Latest upstream release: v3.3.1
Current version/release in rawhide: 3.3.0-1.fc29
URL: https://hluk.github.io/CopyQ

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6205/

Comment 1 Gerald Cox 2018-04-13 17:46:11 UTC
Upstream release:


    Mark tray menu item in clipboard
    Scroll view when dragging items to top or bottom
    Always use current tab name in new tab dialog
    Update clipboard label in tray menu immediately
    Raise last window after menu is closed
    Paste commands correctly even if pasted into text edit widget
    Unload unneeded tabs after exported/imported
    Omit slow data compression on export
    Fix queryKeyboardModifiers() script function
    Fix settings autostart option from script
    Fix warnings when trying to load bitmap icons as SVG
    OSX: Fix settings global shortcuts with some keyboard layouts
    OSX: Fix tray menu icon size
    X11: Fix Autostart option
    X11: Fix crash when icon is too big
    X11: Omit resetting empty clipboard and selection
    X11: Omit overriding new clipboard with older selection content

Comment 2 Fedora Update System 2018-04-13 20:00:39 UTC
copyq-3.3.1-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-a53ae6fe98

Comment 3 Fedora Update System 2018-04-13 20:01:06 UTC
copyq-3.3.1-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-2bd2a67d8d

Comment 4 Fedora Update System 2018-04-13 20:01:32 UTC
copyq-3.3.1-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2018-059a9ba77e

Comment 5 Fedora Update System 2018-04-15 02:26:35 UTC
copyq-3.3.1-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-a53ae6fe98

Comment 6 Fedora Update System 2018-04-15 16:22:39 UTC
copyq-3.3.1-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-2bd2a67d8d

Comment 7 Fedora Update System 2018-04-15 21:44:39 UTC
copyq-3.3.1-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-059a9ba77e

Comment 8 Fedora Update System 2018-04-23 15:51:12 UTC
copyq-3.3.1-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2018-04-24 03:28:12 UTC
copyq-3.3.1-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2018-04-27 04:02:56 UTC
copyq-3.3.1-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.